@charset "utf-8";


/* =================================================

2013.11 overwrite

===================================================*/
body{background: #FFF url(/common/img/common_bg_v2.png) repeat-x 50% 130px;}
#page{background-color:transparent;}

#billboard-contents {
    height: 272px !important;
    overflow: hidden;
    position: relative;
    width: 850px;
}
.peripheral-item-list .item-price{
	line-height:1.2em;
	margin-top:5px;
}


#carousel-image{
	background-color:transparent!important;
}